* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

a {
  text-decoration: none;
  color: inherit; }
html{
  overflow-x: hidden;
}
body {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  padding-bottom: 15vh; 
}

.header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 40px 45px; }
  .header__logo {
    margin: 0 auto; }
    .header__logo img {
      height: 45px; }
      @media screen and (max-width: 900px) {
        .header__logo img {
          height: 26px;
          margin-top: 10px; } }
  @media screen and (max-width: 900px) {
    .header {
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
      -webkit-flex-direction: column-reverse;
          -ms-flex-direction: column-reverse;
              flex-direction: column-reverse;
      padding-top: 45px; } }
  @media screen and (max-width: 425px) {
    .header {
      padding: 25px 10px 15px 10px; } }

.language {
  position: fixed;
  z-index: 100;
  right: 45px;
  top: 40px; }
  .language__item {
    color: #36b5f1;
    font-size: 30px;
    height: 61px;
    width: 113px;
    /*! line-height: 61px; */
    text-align: center;
    font-family: Proxima;
    border-radius: 31px;
    cursor: pointer; 
    display: flex;
    justify-content: center;
}
.language__item span{
  margin: auto;
}
    .language__item.active {
      background-color: #2eadec;
      color: #ffffff; }
      @media screen and (max-width: 1280px) {
        .language__item {
          height: 45px;
    width: 90px;
    line-height: 45px;
    margin-top: 16px;
          } }
    @media screen and (max-width: 900px) {
      .language__item {
        height: 34px;
        width: 54px;
        font-size: 18px;
        line-height: 34px; } }
  @media screen and (max-width: 900px) {
    .language {
      top: 15px;
      right: 20px; } }

@font-face {
  font-family: "Proxima";
  src: url("../fonts/ProximaNova-Regular.woff") format("woff"), url("../fonts/ProximaNova-Regular.ttf") format("ttf"), url("../fonts/ProximaNova-Regular.eot") format("eot"); }

@font-face {
  font-family: "ProximaThin";
  src: url("../fonts/ProximaNovaT-Thin.woff") format("woff"), url("../fonts/ProximaNovaT-Thin.ttf") format("ttf"), url("../fonts/ProximaNovaT-Thin.eot") format("eot"); }

@font-face {
  font-family: "ProximaBold";
  src: url("../fonts/ProximaNova-Bold.woff") format("woff"), url("../fonts/ProximaNova-Bold.ttf") format("ttf"), url("../fonts/ProximaNova-Bold.eot") format("eot"); }

@font-face {
  font-family: "ProximaExtraBold";
  src: url("../fonts/ProximaNovaCond-Extrabld.woff") format("woff"), url("../fonts/ProximaNovaCond-Extrabld.ttf") format("ttf"), url("../fonts/ProximaNovaCond-Extrabld.eot") format("eot"); }

  @font-face {font-family: "Morandi W01"; src: url("//db.onlinewebfonts.com/t/523fcf4c309d4dfb7a3de19153e8686d.eot"); src: url("//db.onlinewebfonts.com/t/523fcf4c309d4dfb7a3de19153e8686d.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/523fcf4c309d4dfb7a3de19153e8686d.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/523fcf4c309d4dfb7a3de19153e8686d.woff") format("woff"), url("//db.onlinewebfonts.com/t/523fcf4c309d4dfb7a3de19153e8686d.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/523fcf4c309d4dfb7a3de19153e8686d.svg#Morandi W01") format("svg"); } 
  @font-face {
    font-family: "Axios-Bold";
    src: url("../fonts/Axios-Bold.eot"); /* IE9 Compat Modes */
    src: url("../fonts/Axios-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
      url("../fonts/Axios-Bold.otf") format("opentype"), /* Open Type Font */
      url("../fonts/Axios-Bold.svg") format("svg"), /* Legacy iOS */
      url("../fonts/Axios-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
      url("../fonts/Axios-Bold.woff") format("woff"), /* Modern Browsers */
      url("../fonts/Axios-Bold.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: "Freight-SansLightSC";
    src: url("../fonts/FreightSansLightSC.eot"); /* IE9 Compat Modes */
    src: url("../fonts/FreightSansLightSC.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
      url("../fonts/FreightSansLightSC.otf") format("opentype"), /* Open Type Font */
      url("../fonts/FreightSansLightSC.svg") format("svg"), /* Legacy iOS */
      url("../fonts/FreightSansLightSC.ttf") format("truetype"), /* Safari, Android, iOS */
      url("../fonts/FreightSansLightSC.woff") format("woff"), /* Modern Browsers */
      url("../fonts/FreightSansLightSC.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: "Intro";
    src: url("../fonts/Intro-Bold-Alt.eot"); /* IE9 Compat Modes */
    src: url("../fonts/Intro-Bold-Alt.eot") format("embedded-opentype"), /* IE6-IE8 */
      url("../fonts/Intro-Bold-Alt.otf") format("opentype"), /* Open Type Font */
      url("../fonts/Intro-Bold-Alt.svg") format("svg"), /* Legacy iOS */
      url("../fonts/Intro-Bold-Alt.ttf") format("truetype"), /* Safari, Android, iOS */
      url("../fonts/Intro-Bold-Alt.woff") format("woff"), /* Modern Browsers */
      url("../fonts/Intro-Bold-Alt.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: "ProximaExCnBold";
    src: url("../fonts/ProximaNovaExCn-Extrabld.eot"); /* IE9 Compat Modes */
    src: url("../fonts/ProximaNovaExCn-Extrabld.eot") format("embedded-opentype"), /* IE6-IE8 */
      url("../fonts/ProximaNovaExCn-Extrabld.otf") format("opentype"), /* Open Type Font */
      url("../fonts/ProximaNovaExCn-Extrabld.svg") format("svg"), /* Legacy iOS */
      url("../fonts/ProximaNovaExCn-Extrabld.ttf") format("truetype"), /* Safari, Android, iOS */
      url("../fonts/ProximaNovaExCn-Extrabld.woff") format("woff"), /* Modern Browsers */
      url("../fonts/ProximaNovaExCn-Extrabld.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: "ProximaExCnThin";
    src: url("../fonts/ProximaNovaExCn-Thin.eot"); /* IE9 Compat Modes */
    src: url("../fonts/ProximaNovaExCn-Thin.eot") format("embedded-opentype"), /* IE6-IE8 */
      url("../fonts/ProximaNovaExCn-Thin.otf") format("opentype"), /* Open Type Font */
      url("../fonts/ProximaNovaExCn-Thin.svg") format("svg"), /* Legacy iOS */
      url("../fonts/ProximaNovaExCn-Thin.ttf") format("truetype"), /* Safari, Android, iOS */
      url("../fonts/ProximaNovaExCn-Thin.woff") format("woff"), /* Modern Browsers */
      url("../fonts/ProximaNovaExCn-Thin.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
  }
.video-screen {
  position: relative;
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; 
  /*! margin-top: -100px; */
}
          @media (max-width: 1280px){
            .video-screen{
              height: 420px;
            }
          }
          @media (max-width: 1024px) {
            .video-screen {
              height: 400px; } }
          @media (max-width: 900px) {
            .video-screen {
              height: 400px; } }
          @media (max-width: 680px) {
            .video-screen {
              height: 300px; } }
          @media (max-width: 425px) {
            .video-screen {
              height: 240px; } }
          @media (max-width: 320px) {
            .video-screen {
              height: 180px; } }
  .video-screen__video {
    position: absolute;
    width: 100%;
    max-width: 1200px;
    height: 640px; }
@media (max-width: 1440px){
      .video-screen__video{
        max-width: 800px;
      }

    }
@media (max-width: 1440px) and (min-width: 1280px){
      .video-screen{
  margin-top: -100px;
  }

    }
    @media (max-width: 1280px){
      .video-screen__video{
        height: 420px;
      }
    }
    @media (max-width: 1024px) {
      .video-screen__video {
        height: 400px; } }
    @media (max-width: 900px) {
      .video-screen__video {
        height: 400px; } }
    @media (max-width: 680px) {
      .video-screen__video {
        height: 300px; } }
    @media (max-width: 425px) {
      .video-screen__video {
        height: 240px; } }
    @media (max-width: 320px) {
      .video-screen__video {
        height: 180px; } }
    .video-screen__video iframe {
      height: 100%;
      width: 100%; }
  .video-screen__bg {
    background-image: url("../img/bluebg.jpg");
    background-size: cover;
    height: 350px;
    width: 100%;
    margin-top: 340px; }
    @media (max-width: 1280px){
      .video-screen__bg{
        margin-top: 220px;
      }
    }
    @media (max-width: 900px) {
      .video-screen__bg {
        display: none; } }

.warning {
  position: fixed;
  bottom: 0px;
  background: #fff;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  .warning img {
    width: 99%;
    margin: auto;
    height: 15vh; }

.marquee3k {
  overflow-x: hidden; }
  .marquee3k .text {
    color: #E0F4FD;
    font-family: ProximaExtraBold;
    font-weight: 900;
    overflow: hidden; }
  .marquee3k .first-text {
    font-size: 150px;
    height: 150px; }
    @media (max-width: 900px) {
      .marquee3k .first-text {
        font-size: 110px;
        height: 110px; } }
    @media (max-width: 540px) {
      .marquee3k .first-text {
        font-size: 80px;
        height: 80px;
         } }
    @media (max-width: 320px) {
      .marquee3k .first-text {
        font-size: 50px;
        height: 50px; } }
  .marquee3k .second-text {
    font-size: 100px;
    height: 100px; 
    line-height: 80px;
}
    @media (max-width: 900px) {
      .marquee3k .second-text {
        font-size: 80px;
        height: 80px; } }
    @media (max-width: 540px) {
      .marquee3k .second-text {
        font-size: 60px;
        height: 60px; } }
    @media (max-width: 320px) {
      .marquee3k .second-text {
        font-size: 40px;
        height: 40px; } }
  .marquee3k .space {
    width: 30px;
    display: inline-block;
    height: 1px; }

.taste-screen__wrapper {
  position: relative;
  padding-top: 100px;
  height: 640px; }
  @media (max-width: 1280px) and (min-width: 901px) {
    .taste-screen__wrapper {
      margin-top: 200px; } }
  @media (max-width: 900px) {
    .taste-screen__wrapper {
      height: 640px; } }
  @media (max-width: 540px) {
    .taste-screen__wrapper {
      height: 520px; } }
  @media (max-width: 425px) {
    .taste-screen__wrapper {
      height: 520px; } }
  /* @media (max-width: 320px) {
    .taste-screen__wrapper {
      height: 580px; } } */

.new-tastes {
  position: absolute;
  top: 100px;
  right: 230px; }
  .new-tastes img {
    height: 100%;
    max-height: 700px; }
    @media (max-width: 1366px){
      .new-tastes img{
        max-height: 500px;
      }
      .new-tastes {
        right: 130px; }
    }
    @media (max-width: 1130px){
      .new-tastes img{
        max-height: 400px;
        top: 150px;
      }
      .new-tastes {
        right: 40px; }
    }
  @media (max-width: 900px) {
    .new-tastes {
      max-height: 500px;
      left: 50%;
      margin-left: -200px;
       } }
  @media (max-width: 540px) {
    .new-tastes {
      height: 280px;
      left: 50%;
      margin-left: -140px;
      margin-top: 10px; } }
  /* @media (max-width: 350px) {
    .new-tastes {
      height: 210px;
      left: 50%;
      margin-left: -105px;
      margin-top: 80px; } } */

.new-tastes__description {
  position: absolute;
  left: 1vw;
  color: #2eadec;
  font-family: Proxima;
  font-size: 40px;
  font-weight: 400;
  line-height: 60px;
  margin-left: 3%;
  margin-top: 0px; }
  @media (max-width: 1670px) {
    .new-tastes__description {
      font-size: 25px;
      line-height: 22px; } }
      @media (max-width: 1375px) {
        .new-tastes__title {
          font-size: 24px; } }
          @media (max-width: 1366px) {
            .new-tastes__title {
              font-size: 24px; }
              .new-tastes__description {
                font-size: 22px;
                margin-top: 25px;
              }
            }
      @media (max-width: 1130px){
        .new-tastes__description {
          font-size: 24px;
          line-height: 22.6px;
        margin-top: 5px; }
      }
      @media (max-width: 900px){
        .new-tastes__description {
          margin-left: 0%;
      }
      }
  @media (max-width: 900px) {
    .new-tastes__description {
      bottom: 50px;
      font-size: 24px;
      font-weight: 400;
      line-height: 22.6px;
      text-align: center;
      width: 100%; } }
  @media (max-width: 768px) {
    .new-tastes__description {
      bottom: 50px;
      font-size: 24px; } }
  @media (max-width: 540px) {
    .new-tastes__description {
      bottom: 40px;
      font-size: 18px; } }

.new-tastes__title {
  font-size: 60px;
  font-weight: 900;
  line-height: 64.8px;
  text-transform: uppercase;
  font-family: ProximaBold;
}
  @media (max-width: 1670px) {
    .new-tastes__title {
      font-size: 45px;
      font-weight: 900;
      line-height: 45.8px; } }
      @media (max-width: 1375px) {
        .new-tastes__title {
          font-size: 35px; } }
  @media (max-width: 900px) {
    .new-tastes__title {
      font-size: 36px;
      line-height: 18.8px; } }
  @media (max-width: 768px) {
    .new-tastes__title {
      line-height: 14.8px; } }
  @media (max-width: 540px) {
    .new-tastes__title {
      font-size: 24px; } }

.added-info {
  color: #2eadec;
  font-size: 15px;
  bottom: -50px;
  left: 5vw;
  position: absolute;
  font-family: Proxima; 
  margin-top: 50px;
}

.transition-screen {
  margin-top: 50px;
  height: auto;
  width: 100%;
  padding: 45px 0px;
  background-image: url("../img/blue-bg-fade.jpg");
  background-size: cover; }
  @media (max-width: 768px) {
    .transition-screen {
      padding: 15px 0px; } }
  .transition-screen__text {
    padding: 37px 127px;
    width: 1500px;
    background-image: url("../img/blurbg.png");
    color: white;
    font-family: ProximaExtraBold; }
    @media (max-width: 1500px) {
      .transition-screen__text {
        padding: 25px 100px;
        width: 1200px; } }
        @media (max-width: 1366px) {
          .transition-screen__text {
            padding: 35px 80px 55px 80px;
            width: 870px;
            line-height: 40px;
          } }
    @media (max-width: 1200px) {
      .transition-screen__text {
        width: 100%; } }
    @media (max-width: 768px) {
      .transition-screen__text {
        padding: 24px 15px; } }
    .transition-screen__text .title {
      font-size: 100px;
      font-family: ProximaExtraBold; }
      @media (max-width: 1366px) {
        .transition-screen__text .title {
          font-size: 60px; 
          line-height: 80px;
} }
      @media (max-width: 1200px) {
        .transition-screen__text .title {
          font-size: 60px; } }
      @media (max-width: 768px) {
        .transition-screen__text .title {
          font-size: 40px; } }
      @media (max-width: 425px) {
        .transition-screen__text .title {
          font-size: 27px; } }
    .transition-screen__text .desc {
      font-size: 40px;
      font-family: Proxima; }
      @media (max-width: 1366px) {
        .transition-screen__text .desc {
          font-size: 26px; } }
      @media (max-width: 1200px) {
        .transition-screen__text .desc {
          font-size: 26px; } }
      @media (max-width: 768px) {
        .transition-screen__text .desc {
          font-size: 20px; 
          line-height: 25px;
} }
      @media (max-width: 425px) {
        .transition-screen__text .desc {
          font-size: 14px; } }
      .transition-screen__text .desc span {
        text-transform: uppercase;
        font-family: ProximaBold;
        font-weight: 700; }

.lemon-cherry {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 100px 10px;
  height: -webkit-min-content;
  height: -moz-min-content;
  height: min-content; }
  @media (max-width: 768px) {
    .lemon-cherry {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      padding: 60px 0px; } }
  .lemon-cherry .new-taste {
    height: -webkit-min-content;
    height: -moz-min-content;
    height: min-content;
    width: 100%; }
    .lemon-cherry .new-taste img {
      width: 100%; }
    @media (max-width: 1024px) {
      .lemon-cherry .new-taste {
        height: auto;
        width: 50%; } }
    @media (max-width: 768px) {
      .lemon-cherry .new-taste {
        width: 100%;
        padding: 0px 10px; } }
    .lemon-cherry .new-taste.cherry-taste {
      margin-top: 500px; }
      .lemon-cherry .new-taste.cherry-taste .mobile {
        display: none; }
      @media (max-width: 1024px) {
        .lemon-cherry .new-taste.cherry-taste {
          margin-top: 300px; } }
      @media (max-width: 768px) {
        .lemon-cherry .new-taste.cherry-taste {
          margin-top: 50px; }
          .lemon-cherry .new-taste.cherry-taste .desktop {
            display: none; }
          .lemon-cherry .new-taste.cherry-taste .mobile {
            display: block; } }
      .lemon-cherry .new-taste.cherry-taste img {
        margin-left: auto;
        margin-right: 0;
        display: block; }

.special-facts {
  width: 100%;
  height: auto;
  background-color: #00a8ee;
  padding: 100px 120px 165px 120px; }
  @media (max-width: 1380px) {
    .special-facts {
      padding: 20px 30px 65px 30px; } }
  @media (max-width: 850px) {
    .special-facts {
      padding: 30px; } }
  @media (max-width: 500px) {
    .special-facts {
      padding: 24px 15px 24px 15px; } }
      @media (max-width: 400px) {
        .special-facts {
          padding: 24px 15px 24px 15px; } }
  
  .special-facts__title {
    color: #fff;
    font-family: ProximaExtraBold;
    font-size: 100px; }
    @media (max-width: 1366px) {
      .special-facts__title {
        font-size: 65px; } }
    @media (max-width: 850px) {
      .special-facts__title {
        font-size: 65px; } }
    @media (max-width: 500px) {
      .special-facts__title {
        font-size: 26px; } }
  .special-facts__facts {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 100%;
    margin-top: 60px; }
    @media (max-width: 1200px) {
      .special-facts__facts {
        max-width: 580px;
        margin: auto; } }
        @media (max-width: 400px) {
          .special-facts__facts {
            padding: 0px 12%;
          }}
          @media (max-width: 340px) {
            .special-facts__facts {
              padding: 0px 8%;
            }}
  .special-facts__item {
    height: 187px;
    width: 187px;
    cursor: pointer;
    background-size: 100%; }
    .special-facts__item img {
      height: 187px;
      width: 187px; }
      @media (max-width: 1366px) {
        .special-facts__item {
          height: 147px;
      width: 147px; } }
    @media (max-width: 1200px) {
      .special-facts__item {
        margin-top: 20px; } }
    @media (max-width: 500px) {
      .special-facts__item {
        height: 110px;
        width: 110px; }
        .special-facts__item img {
          height: 110px;
          width: 110px; } }

.ukr .taste {
  background-image: url("../img/natural-taste-min.png"); }
  .ukr .taste:hover {
    background-image: url("../img/taste-hover-min.png"); }

.ukr .calories {
  background-image: url("../img/low-calories-min.png"); }
  .ukr .calories:hover {
    background-image: url("../img/calories-hover-min.png"); }

.ukr .no-shugar {
  background-image: url("../img/no-shugar-min.png"); }
  .ukr .no-shugar:hover {
    background-image: url("../img/no-shugar-hover-min.png"); }

.ukr .sparkle {
  background-image: url("../img/sparkle-min.png"); }
  .ukr .sparkle:hover {
    background-image: url("../img/sparkle-hover-min.png"); }

.ukr .alco {
  background-image: url("../img/alco-min.png"); }
  .ukr .alco:hover {
    background-image: url("../img/alco-hover-min.png"); }

.ukr .gmo {
  background-image: url("../img/no-gmo-min.png"); }
  .ukr .gmo:hover {
    background-image: url("../img/gmo-hover-min.png"); }

.special-facts__info {
  color: #ffffff;
  font-family: Proxima;
  font-size: 40px;
  font-weight: 400;
  line-height: 40px;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-align: center;
  width: 100%;
  margin-top: 40px; }
  @media (max-width: 1366px) {
    .special-facts__info {
      font-size: 28px; 
      font-family: ProximaThin;
} }
  @media (max-width: 768px) {
    .special-facts__info {
      font-size: 25px; 
      margin-top: 15px;
} }
      @media (max-width: 550px) {
        .special-facts__info {
          font-size: 17px; 
          line-height: 20px;
} }

.eng .taste {
  background-image: url("../img/taste-eng-min.png"); }
  .eng .taste:hover {
    background-image: url("../img/taste-eng-hover-min.png"); }

.eng .calories {
  background-image: url("../img/calories-eng-min.png"); }
  .eng .calories:hover {
    background-image: url("../img/calories-eng-hover-min.png"); }

.eng .no-shugar {
  background-image: url("../img/shugar-eng-min.png"); }
  .eng .no-shugar:hover {
    background-image: url("../img/shugar-eng-hover-min.png"); }

.eng .sparkle {
  background-image: url("../img/sparkle-eng-min.png"); }
  .eng .sparkle:hover {
    background-image: url("../img/sparkle-eng-hover-min.png"); }

.eng .alco {
  background-image: url("../img/alco-eng-min.png"); }
  .eng .alco:hover {
    background-image: url("../img/alco-eng-hover-min.png"); }

.eng .gmo {
  background-image: url("../img/gmo-eng-min.png"); }
  .eng .gmo:hover {
    background-image: url("../img/gmo-eng-hover-min.png"); }

.footer {
  background-image: url("../img/bluebg-last.jpg");
  background-size: auto 100%;
  height: 640px;
  margin-top: 100px;
  padding: 80px 80px 80px 80pxа;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  @media (max-width: 1900px) {
    .footer {
      padding: 80px 0px 80px 0px; } }
      @media (max-width: 1400px) {
        .footer {
          height: 490px; } }
  @media (max-width: 1024px) {
    .footer {
      margin-top: 60px; } }
  @media (max-width: 768px) {
    .footer {
      height: 450px; } }
  .footer .img-mobile {
    display: none;
    position: absolute;
    right: 25px;
    top: 200px; }
    @media (max-width: 480px) {
      .footer .img-mobile {
        top: 260px;
        right: 25px; } }
        @media (max-width: 1300px) {
          .footer .img-desktop {
          height: 600px; } }
          @media (max-width: 1050px){
            .footer .img-desktop {
              display: none; } }
  @media (max-width: 1230px) {
    .footer .img-desktop {
      height: 500px;
      top: 150px;
    }}
    @media (max-width: 1050px){
      .footer .img-mobile {
      display: block; 
      margin-top: 50px;
      height: 500px;
      top: 90px;
    } }
    @media (max-width: 950px){
      .footer .img-mobile {
      height: 400px;
      top: 180px;
    } }
    @media (max-width: 820px){
      .footer .img-mobile {
        height: 350px;
        top: 40px;
    } }
    @media (max-width: 610px){
      .footer .img-mobile {
        height: 300px;
        top: 110px;
    } }
    @media (max-width: 380px){
      .footer .img-mobile {
        height: 240px;
        top: 130px;
    } }
  
  .footer img {
    height: 700px;
        margin-top: -120px;
    position: absolute; }
    @media (max-width: 1760px) {
      .footer img {
        height: 700px;
        margin-top: -120px; } }
    @media (max-width: 1180px) {
      .footer img {
        height: 400px;
         } }
    @media (max-width: 768px) {
      .footer img {
        margin-top: -80px;
        right: 40px;
        height: 255px; } }
  .footer .text {
    background-image: url("../img/blurbg.png");
    margin-right: 0;
    margin-left: auto;
    padding: 67px 64px 0px 280px;
    max-width: 1100px;
    height: -webkit-max-content;
    height: -moz-max-content;
    height: max-content; }
    @media (max-width: 1620px) {
      .footer .text {
        max-width: 1085px;
        padding: 67px 64px 0px 380px; } }
    @media (max-width: 1420px) {
      .footer .text {
        padding: 10px 5px 20px 420px; } }
    @media (max-width: 1360px) {
      .footer .text {
        padding: 60px 25px 60px 490px; } }
    @media (max-width: 1110px) {
      .footer .text {
        padding: 10px 5px 20px 540px; } }
    @media (max-width: 1050px) {
      .footer .text {
        max-width: 100%;
        padding: 17px 20px 20px 20px; } }
    @media (max-width: 820px) {
      .footer .text {
        padding: 17px 157px 20px 20px; } }
    @media (max-width: 545px) {
      .footer .text {
        padding: 17px 80px 20px 20px; } }
    .footer .text p {
      color: white;
      font-family: Proxima;
      font-size: 40px;
      line-height: 60px; }
      @media (max-width: 1620px) {
        .footer .text p {
          font-size: 30px; } }
          @media (max-width: 1366px) {
            .footer .text p {
              line-height: 40px; } }
      @media (max-width: 1180px) {
        .footer .text p {
          max-width: 600px; } }
          
          @media (max-width: 1050px) {
            .footer .text p {
              max-width: 100%;
              padding-right: 30%;
            } }
            @media (max-width: 768px) {
              .footer .text p {
                padding-right: 10%;
              } }
      @media (max-width: 820px) {
        .footer .text p {
          line-height: 21.22px;
          font-size: 24px; } }
      @media (max-width: 450px) {
        .footer .text p {
          line-height: 21.22px;
          font-size: 14px; } }
      .footer .text p span {
        text-transform: uppercase;
        white-space: nowrap;
        line-height: 38px;
        font-weight: 700;
        font-family: ProximaBold;
        font-size: 60px; }
        @media (max-width: 1620px) {
          .footer .text p span {
            font-size: 40px; } }
        @media (max-width: 820px) {
          .footer .text p span {
            font-size: 34px; } }
        @media (max-width: 450px) {
          .footer .text p span {
            font-size: 24px; } }
    .footer .text .mobile-br {
      display: none; }

.all-rights {
  height: 10vh;
  color: #2eadec;
  font-size: 20px;
  letter-spacing: 0.5px;
  font-family: Proxima;
  text-align: right;
  width: 100%;
  padding-top: 30px; }
  @media (max-width: 768px) {
    .all-rights {
      display: none; } }

.rights-reserved-mobile {
  display: none; }
  @media (max-width: 768px) {
    .rights-reserved-mobile {
      display: block;
      background-image: url("../img/semitrans-footer.png");
      position: absolute;
      bottom: 0;
      width: 100%;
      height: 110px;
      color: white;
      padding-top: 80px;
      text-align: center;
      font-size: 14px;
      line-height: 40px;
      letter-spacing: 0.25px; } }

.header__logo {
  margin: auto; }
  .header__logo span{
      font-size: 65px;
    text-transform: uppercase;
    }
    @media (max-width: 768px){
      .header__logo span{
        font-size: 45px;}
    }
    @media (max-width: 560px){
      .header__logo span{
        font-size: 30px;}
    }
    @media (max-width: 350px){
      .header__logo span{
        font-size: 26px;}
    }

.first-word{
  color: #d9d9d9;
  font-family: 'Intro';
  fon
}
.second-word{
  color: #e55f04;
  font-family: 'ProximaExCnBold';
  font-size: 68px!important;;
}
@media (max-width: 768px){
  .second-word{
  font-size: 46px!important;;
  }
}
@media (max-width: 560px){
  .second-word{
  font-size: 32px!important;;
  }
}
@media (max-width: 350px){
  .second-word{
  font-size: 28px!important;;
  }
}
.third-word{
  color: #0c369c;
  font-family: 'ProximaExCnThin';
}

.disclamer {
  background-image: url("../img/blue-bg-disc.jpg");
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100vh;
  padding-top: 30vh;
  position: relative; }
  @media (max-width: 550px) {
    .disclamer {
      padding-top: 10vh; } }
  .disclamer__background {
    background-image: url("../img/blurbg.png");
    height: 100%;
    width: 100%;
    max-width: 1312px;
    max-height: 564px;
    margin: auto;
    color: white;
    text-align: center;
    text-transform: uppercase;
    padding: 70px 0px 100px 0px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
            justify-content: space-around; 
    max-width: 880px;
    max-height: 380px;
}
    @media (max-width: 550px) {
      .disclamer__background {
        padding: 45px 0px 45px 0px; 
        margin-top: 100px;
} }
    .disclamer__background .disclamer__title {
      font-family: ProximaExtraBold;
      font-size: 80px;
      letter-spacing: 4px; }
      @media (max-width: 550px) {
        .disclamer__background .disclamer__title {
          font-size: 41px; } }
    .disclamer__background .disclamer__desc {
      font-family: Proxima;
      font-size: 32px;
      line-height: 42px; }
      .disclamer__background .disclamer__desc span {
        font-weight: 700; }
      @media (max-width: 550px) {
        .disclamer__background .disclamer__desc {
          font-size: 16px;
          line-height: 21.46px; } }
    .disclamer__background .buttons {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      width: 100%;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      font-family: Proxima; 
      margin-top: 50px;
}
      .disclamer__background .buttons__item {
        border: 3px solid #ffffff;
        border-radius: 38px;
        font-size: 34px;
        font-weight: 700;
        height: 75px;
        line-height: 75px;
        width: 220px; }
        .disclamer__background .buttons__item:last-child {
          margin-left: 32px; }
          @media (max-width: 550px) {
            .disclamer__background .buttons__item:last-child {
              margin-left: 7px; } }
        .disclamer__background .buttons__item:first-child {
          margin-right: 32px; }
          @media (max-width: 550px) {
            .disclamer__background .buttons__item:first-child {
              margin-right: 7px; } }
        @media (max-width: 550px) {
          .disclamer__background .buttons__item {
            height: 43px;
            width: 128px;
            font-size: 19px;
            line-height: 43px; } }
        .disclamer__background .buttons__item:hover {
          color: #56C6E8;
          background: white; }
  .disclamer__answer-no {
    font-family: Proxima;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    text-transform: uppercase;
    display: none; }
    .disclamer__answer-no img {
      margin-top: 23px; }

#english{
  display: none;
}